<div class="p-cooler-advantages">
	<div class="container container--small">
		<div class="p-cooler-container">
			<h4>Кулер сочетает в себе ряд преимуществ, по икоторым потребители ставят его в список самых необходимых бытовых атрибутов в офисе, а также дома:</h4>

			<div class="p-cooler-advantages-list clrfx">
				<figure class="p-cooler-advantage fl">
					<div>
						<img src="http://res.cloudinary.com/canvaskisa/image/upload/v1475941170/1_iruq36.png"/>
					</div>
					<figcaption>
						<h4>Терморегуляция</h4>
						<p>У вас всегда есть горячая и холодная питьевая вода</p>
					</figcaption>
				</figure>

				<figure class="p-cooler-advantage fl">
					<div>
						<img src="http://res.cloudinary.com/canvaskisa/image/upload/v1475941170/2_pchwak.png"/>
					</div>
					<figcaption>
						<h4>Экологичность</h4>
						<p>Кулер прост в применении и экологичен</p>
					</figcaption>
				</figure>

				<figure class="p-cooler-advantage fl">
					<div>
						<img src="http://res.cloudinary.com/canvaskisa/image/upload/v1475941170/3_hf4mgc.png"/>
					</div>
					<figcaption>
						<h4>Эргономичность</h4>
						<p>Эргономичность, кулер можно установить даже в небольшом помещении</p>
					</figcaption>
				</figure>
			</div>
		</div>
	</div>
</div>
